Package org.lwjgl.opencl

# Class KHRDepthImages

java.lang.Object
org.lwjgl.opencl.KHRDepthImages

public final class KHRDepthImages extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CL_DEPTH`
cl_channel_order

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CL_DEPTH

public static final int CL_DEPTH
cl_channel_order

See Also:
  - Constant Field Values